<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\common.props" />

    <ItemGroup>
        <Folder Include="Consts\" />
        <Folder Include="Dtos\" />
        <Folder Include="Enums\" />
        <Folder Include="Etos\" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Volo.Abp.Users.Domain.Shared" Version="8.0.4" />
    </ItemGroup>
</Project>
